/*****************************
Document Structure Styles 
*****************************/
body{
	background:#eaf3f6 url(images/bg.jpg) repeat-x;
	font:normal 9pt Arial, Helvetica, sans-serif;
	color:#454545;
}
a{
	color:#246690;
}
p{
	margin:0 0 10px 0;
}
#wrapper{
	width:980px;
	margin:0 auto;
}
#header{
	height:105px;
}
#bodyholder{
	clear:both;
}
#sidebar{
	width:251px;
	margin:0 15px 0 0;
}
#contentholder{
	width:714px;
}
#featured{
	padding:0 0 30px 0;
}

#footholder{
	width:auto;	
	margin:15px 0 0 0;
	background:#c2cbce url(images/footer.jpg) top repeat-x;
	padding:0px 0 0 0;
}
#footer{
	position:relative;
	width:980px;
	margin:0 auto;
	padding:25px 0 30px 0;
}
h1,h2,h3,h4,h5,h6{
	font-family:Georgia;
	font-style:italic;
	font-weight:normal;
}

